<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : BSF (Best So Far)
// | file          : $RCSfile$
// | last update   : $Date: 2005-10-31 15:58:19 +0100 (lun, 31 oct 2005) $
// | last modifier : $Author: plg $
// | revision      : $Revision: 921 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Polski';
$lang_info['country'] = 'Polska';
$lang_info['charset'] = 'Windows-1250';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'pl';

$lang['folder'] = 'pl_PL.iso-8859-2';
$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (oceniana %d razy, odchylenie standardowe = %.2f)';
$lang['%d Kb'] = '%d Kb';
$lang['%d categories updated'] = '%d uaktualnione kategorie';
$lang['%d comments to validate'] = '%d komentarze do zatwierdzenia';
$lang['%d new comments'] = '%d nowych komentarzy';
$lang['%d new elements'] = '%d nowych elementw';
$lang['%d new users'] = '%d nowych uytkownikw';
$lang['%d waiting elements'] = '%d oczekujcych elementw';
$lang['About'] = 'About';
$lang['Author'] = 'Autor';
$lang['Average rate'] = 'rednia ocena';
$lang['Categories'] = 'Kategorie';
$lang['Category'] = 'Kategoria';
$lang['Close this window'] = 'Zamknij to okno';
$lang['Confirm Password'] = 'Potwierd haso';
$lang['Connection'] = 'Logowanie';
$lang['Connection settings'] = 'Logowanie';
$lang['Contact webmaster'] = 'Kontakt z Autorem';
$lang['Create a new account'] = 'Utwrz nowe konto';
$lang['Created on'] = 'Wykonane';
$lang['Current password is wrong'] = 'Wprowadzone haso jest niepoprawne';
$lang['Dimensions'] = 'Wymiary zdjcia';
$lang['Display'] = 'Wywietl';
$lang['Email address is missing'] = 'Brak adresu E-mail';
$lang['Email address'] = 'Adres E-mail';
$lang['Enter your personnal informations'] = 'Wprowad swoje dane';
$lang['Error sending email'] = 'Bd podczas wysyania wiadomoci email';
$lang['File'] = 'Nazwa pliku';
$lang['Filesize'] = 'Rozmiar pliku';
$lang['Filter and display'] = 'Filtruj i wywietl';
$lang['Filter'] = 'Filtr';
$lang['Forgot your password?'] = 'Zapomniae hasa?';
$lang['Go through the gallery as a visitor'] = 'Odwied Galeri jako Go';
$lang['Help'] = 'Pomoc';
$lang['Identification'] = 'Logowanie';
$lang['Keyword'] = 'Sowo kluczowe';
$lang['Keywords'] = 'Sowa kluczowe';
$lang['Links'] = 'Linki';
$lang['Mail address'] = 'Adres pocztowy';
$lang['N/A'] = 'N/A';
$lang['New on %s'] = 'Nowy %s';
$lang['New password confirmation does not correspond'] = 'Nowe hasa nie s identyczne';
$lang['New password sent by email'] = 'Nowe haso zostao wysane E-mail`em';
$lang['No email address'] = 'Brak adresu E-mail';
$lang['No user matches this email address'] = 'Nie ma zarejestrowanego Uytkownika o podanym adresie email';
$lang['Notification'] = 'Powiadomienie';
$lang['Number of items'] = 'Ilo';
$lang['Original dimensions'] = 'Oryginalne wymiary';
$lang['Password forgotten'] = 'Zapomniane haso';
$lang['Password'] = 'Haso';
$lang['PhpWebGallery Help'] = 'Pomoc PhpWebGallery';
$lang['Profile'] = 'Profil';
$lang['RSS feed'] = 'RSS feed';
$lang['Register'] = 'Zarejestruj si';
$lang['Registered on'] = 'Zarejestrowane';
$lang['Registration'] = 'Rejestracja';
$lang['Reset'] = 'Wyczy';
$lang['Retrieve password'] = 'Odzyskaj haso';
$lang['Search'] = 'Szukaj';
$lang['Send new password'] = 'Wylij nowe haso';
$lang['Since'] = 'Od';
$lang['Sort by'] = 'Sortuj wedug';
$lang['Sort order'] = 'Kolejno sortowania';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.';
$lang['Unknown feed identifier'] = 'Nieznany identyfikator feed';
$lang['User comments'] = 'Komentarze Uytkownikw';
$lang['Username'] = 'Nazwa Uytkownika';
$lang['Visits'] = 'Odwiedzin';
$lang['Webmaster'] = 'Jacek Niedziela';
$lang['about_page_title'] = 'O PhpWebGallery';
$lang['access_forbiden'] = 'Nie masz uprawnie, by otworzy t stron';
$lang['add to caddie'] = 'Dodaj do caddie';
$lang['add_favorites_alt'] = 'Dodaj do ulubionych';
$lang['add_favorites_hint'] = 'Dodaj to zdjcie do Twych ulubionych';
$lang['admin'] = 'Admin';
$lang['all_categories'] = 'Wszystkie kategorie';
$lang['already_rated'] = 'Ju oceniae to zdjcie';
$lang['auto_expand'] = 'Rozwi wszystkie kategorie';
$lang['best_rated_cat'] = 'Najwyej oceniane';
$lang['best_rated_cat_hint'] = 'Wywietla najwyej oceniane zdjcia';
$lang['caddie'] = 'Caddie';
$lang['calendar'] = 'Kalendarz';
$lang['calendar_hint'] = 'Wywietla kady dzie ze zdjciem';
$lang['calendar_picture_hint'] = 'Wywietla dodane zdjcia ';
$lang['categories'] = 'Kategorie';
$lang['comment'] = 'Komentarz';
$lang['comment_added'] = 'Twj komentarz zosta dodany';
$lang['comment_anti-flood'] = 'Anti-flood system : prosz poczeka chwil zanim dodasz nastpny komentarz';
$lang['comment_to_validate'] = 'Administrator musi autoryzowa Twj komentarz zanim stanie si on widoczny.';
$lang['comment_user_exists'] = 'Ju istnieje Uytkownik o tej nazwie';
$lang['comments'] = 'Komentarze';
$lang['comments_add'] = 'Dodaj komentarz';
$lang['comments_del'] = 'Usu ten komentarz';
$lang['comments_title'] = 'Komentarze';
$lang['confirm_password_hint'] = 'Musisz potwierdzi nowe haso.';
$lang['customize'] = 'Wygld Galerii';
$lang['customize_page_title'] = 'Wystrj Galerii ';
$lang['customize_title'] = 'Wystrj Galerii';
$lang['day'][0] = 'niedziela';
$lang['day'][1] = 'poniedziaek';
$lang['day'][2] = 'wtorek';
$lang['day'][3] = 'roda';
$lang['day'][4] = 'czwartek';
$lang['day'][5] = 'pitek';
$lang['day'][6] = 'sobota';
$lang['days'] = 'dni';
$lang['del_favorites_alt'] = 'Usu z ulubionych';
$lang['del_favorites_hint'] = 'Usuwa to zdjcie z Twoich ulubionych';
$lang['delete'] = 'Usu';
$lang['download'] = 'pobierz';
$lang['download_hint'] = 'pobiera ten plik';
$lang['edit category informations'] = 'zmie informacje o kategorii';
$lang['edit'] = 'zmie';
$lang['err_date'] = 'za data';
$lang['favorite_cat'] = 'Moje ulubione';
$lang['favorite_cat_hint'] = 'Wywietla Twoje ulubione zdjcia';
$lang['favorites'] = 'Ulubione';
$lang['first_page'] = 'Pierwsza';
$lang['gallery_locked_message'] = 'Przepraszam, galeria jest chwilowo nieczynna. Odwied j pniej.';
$lang['generation_time'] = 'Strona wywietlona w';
$lang['guest'] = 'Go';
$lang['hello'] = 'Witaj';
$lang['hint_admin'] = 'Dostpne tylko dla administratora';
$lang['hint_category'] = 'Wywietla zdjcia z tej kategorii';
$lang['hint_comments'] = 'Pokazuje ostatnie komentarze';
$lang['hint_customize'] = 'Dostosowywanie wygldu i ustawie galerii';
$lang['hint_search'] = 'Szukanie';
$lang['home'] = 'Strona gwna';
$lang['home_hint'] = 'Powrt do Strony gwnej';
$lang['ident_forgotten_password'] = 'Zapomniae hasa?';
$lang['ident_guest_visit'] = 'Odwied Galeri jako Go';
$lang['ident_register'] = 'Zarejestuj si';
$lang['ident_title'] = 'ident_title';
$lang['identification'] = 'Logowanie';
$lang['images_available'] = 'zdj w tej kategorii';
$lang['invalid_pwd'] = 'Nieprawidowe haso!';
$lang['language']='Jzyk';
$lang['last %d days'] = 'ostatnie %d dni';
$lang['last_page'] = 'Ostatnia';
$lang['link_info_image'] = 'Zmie informacj';
$lang['login'] = 'Zaloguj si';
$lang['logout'] = 'Wyloguj si';
$lang['mail_address'] = 'Adres E-mail';
$lang['mandatory'] = 'obowizkowe';
$lang['maxheight'] = 'Maksymalna wysoko zdjcia';
$lang['maxheight_error'] = 'Maksymalna wysoko zdjcia musi by wiksza ni 50';
$lang['maxwidth'] = 'Maksymalna szeroko zdjcia';
$lang['maxwidth_error'] = 'Maksymalna szeroko zdjcia musi by wiksza ni 50';
$lang['month'][10] = 'padziernik';
$lang['month'][11] = 'listopad';
$lang['month'][12] = 'grudze';
$lang['month'][1] = 'stycze';
$lang['month'][2] = 'luty';
$lang['month'][3] = 'march';
$lang['month'][4] = 'kwiecie';
$lang['month'][5] = 'maj';
$lang['month'][6] = 'czerwic';
$lang['month'][7] = 'lipiec';
$lang['month'][8] = 'sierpie';
$lang['month'][9] = 'wrzesie';
$lang['most_visited_cat'] = 'Najczciej odwiedzane';
$lang['most_visited_cat_hint'] = 'Wywietla najcziej ogldane zdjcia';
$lang['nb_image_per_row'] = 'Ilo zdj w jednym rzdzie';
$lang['nb_row_per_page'] = 'Ilo rzdw na jednej stronie';
$lang['never_rated'] = 'Nigdy nie oceniae tego zdjcia';
$lang['new_password'] = 'Nowe haso';
$lang['new_password_hint'] = 'Musisz wprowadzi stare haso, eby je zmieni.';
$lang['next_page'] = 'Nastpna';
$lang['no'] = 'Nie';
$lang['no_category'] = 'Strona gwna';
$lang['no_rate'] = 'brak ocen';
$lang['notification'] = 'Powiadomienie';
$lang['only_members'] = 'Tylko zarejestrowani Uytkownicy maj dostp do tej strony';
$lang['password updated'] = 'Haso zostao zmienione';
$lang['password'] = 'Haso';
$lang['password_hint'] = 'Musisz poda stare haso, jeli chcesz zmieni adres E-mail';
$lang['periods_error'] = 'Ostatni czas musi by liczb dodatni cakowit';
$lang['picture_high'] = 'Kliknij na zdjciu, by zobaczy je w penych rozmiarach';
$lang['picture_show_metadata'] = 'Poka informacj o zdjciu';
$lang['powered_by'] = 'Powered by';
$lang['preferences'] = 'Waciwoci';
$lang['previous_page'] = 'Poprzednia';
$lang['random_cat'] = 'Losowe';
$lang['random_cat_hint'] = 'Wywietla losowo wybrane zdjcie';
$lang['recent_cats_cat'] = 'Poprzednia kategoria';
$lang['recent_cats_cat_hint'] = 'Wywietla ostatnio zmienian kategori';
$lang['recent_image'] = 'Image within the';
$lang['recent_period'] = 'Ostatni czas';
$lang['recent_pics_cat'] = 'Ostatnio dodane';
$lang['recent_pics_cat_hint'] = 'Wywietla ostatnio dodane zdjcia';
$lang['reg_confirm'] = 'Potwierd haso';
$lang['reg_err_login1'] = 'Wprowad prosz login';
$lang['reg_err_login2'] = 'Login nie moe by zakoczony spacj';
$lang['reg_err_login3'] = 'Login nie moe zaczyna si od spacji';
$lang['reg_err_login5'] = 'Podany przez Ciebie login jest ju zajty';
$lang['reg_err_mail_address'] = 'Adres E-mail musi by formatu xxx@yyy.eee (przykad : jack@altern.org)';
$lang['reg_err_pass'] = 'Wprowad ponownie haso';
$lang['register'] = 'Zarejestruj si';
$lang['register_page_title'] = 'Rejestracja';
$lang['register_title'] = 'Rejestracja';
$lang['remember_me'] = 'Zapamitaj mnie';
$lang['representative'] = 'reprezentacyjna';
$lang['reset'] = 'Usu';
$lang['return to homepage'] = 'Powrt do Strony gwnej';
$lang['search'] = 'Szukaj';
$lang['search_ascending'] = 'Rosnco';
$lang['search_author'] = 'Szukaj Autora';
$lang['search_categories'] = 'Szukaj w kategoriach';
$lang['search_date'] = 'Szukaj wedug daty';
$lang['search_date_available'] = 'Dostpno';
$lang['search_date_creation'] = 'Utworzenie';
$lang['search_date_from'] = 'Data';
$lang['search_date_to'] = 'Data kocowa';
$lang['search_date_type'] = 'Rodzaj daty';
$lang['search_descending'] = 'Malejco';
$lang['search_explain'] = 'Uyj * by zastpic kilka znakw';
$lang['search_keywords'] = 'Szukaj wyrazw';
$lang['search_mode_and'] = 'Szukaj wszystkich wyrazw cznie (AND)';
$lang['search_mode_or'] = 'Szukaj kadego wyrazu osobno (OR)';
$lang['search_one_clause_at_least'] = 'Nie wprowadzie zapytania.';
$lang['search_options'] = 'Opcje wyszukiwania';
$lang['search_result'] = 'Wyniki wyszukiwania';
$lang['search_sort'] = 'Sortuj wyniki wedug';
$lang['search_subcats_included'] = 'Szukaj take w podkategoriach';
$lang['search_title'] = 'Poszukiwanie';
$lang['send_mail'] = 'Kontakt';
$lang['set as category representative'] = 'Ustaw jako kategorie reprezentatywn';
$lang['show_nb_comments'] = 'Poka ilo komentarzy';
$lang['slideshow'] = 'pokaz slajdw';
$lang['slideshow_stop'] = 'zatrzymaj pokaz slajdw';
$lang['special_categories'] = 'Specjalne';
$lang['sql_queries_in'] = 'zapytania SQL w';
$lang['sub-cat'] = 'podkategorie';
$lang['submit'] = 'Potwierd';
$lang['the beginning'] = 'pocztek';
$lang['theme'] = 'Wystrj Galerii';
$lang['thumbnails'] = 'Miniaturki';
$lang['title_comments'] = 'Komentarze';
$lang['title_menu'] = 'Menu';
$lang['title_send_mail'] = 'Komentarz o Galerii';
$lang['to_rate'] = 'Ocena';
$lang['today'] = 'dzi';
$lang['total'] = 'zdj';
$lang['update_rate'] = 'Zmie ocen';
$lang['update_wrong_dirname'] = 'za nazwa pliku';
$lang['upload_advise'] = 'Wybierz zdjcie do tej kategorii : ';
$lang['upload_advise_filesize'] = 'rozmiar pliku ze zdjciem nie moe przekracza : ';
$lang['upload_advise_filetype'] = 'zdjcia mog by w formacie jpg, gif lub png';
$lang['upload_advise_height'] = 'wysokoc zdjcia nie moe przekracza : ';
$lang['upload_advise_thumbnail'] = 'Nie wymagane, ale zalecane : Wybierz miniaturk do skojarzenia ';
$lang['upload_advise_width'] = 'szeroko zdjcia nie moe przekracza : ';
$lang['upload_author'] = 'Autor (np "Pierrick LE GALL")';
$lang['upload_cannot_upload'] = 'nie mona wgra zdjcia na serwer';
$lang['upload_creation_date'] = 'Data utworzenia (DD/MM/YYYY)';
$lang['upload_err_username'] = 'nazwa Uytkownika musi by podana';
$lang['upload_file_exists'] = 'Wpisana nazwa pliku jest ju zajta';
$lang['upload_filenotfound'] = 'Musisz wybra format pliku ze zdjciem';
$lang['upload_forbidden'] = 'Nie mona wgrywa zdj do tej kategorii';
$lang['upload_name'] = 'Nazwa zdjcia';
$lang['upload_picture'] = 'Wgraj zdjcie';
$lang['upload_successful'] = 'Zdjcie dodane, Administrator zatwierdzi je najszybciej jak to moliwe';
$lang['upload_title'] = 'Dodawanie zdj';
$lang['upload_username'] = 'Nazwa Uytkownika';
$lang['useful when password forgotten'] = 'przydatne, gdy zapomnisz hasa';
$lang['w_month'] = 'Miesic';
$lang['yes'] = 'Tak';

$lang['descending'] = 'malejco';
$lang['all'] = 'wszystkie';
$lang['ascending'] = 'rosnco';
$lang['comment date'] = 'data wystawienia komentarza';
$lang['picture'] = 'zdjcie';
?>
